Activity log for bug #1132254

Date Who What changed Old value New value Message
2013-02-23 21:45:29 Faré bug added bug
2013-02-23 21:45:29 Faré attachment added patch https://bugs.launchpad.net/bugs/1132254/+attachment/3543809/+files/0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch
2013-02-24 00:19:38 Stas Boukarev sbcl: importance Undecided Wishlist
2013-02-24 00:19:45 Stas Boukarev tags review
2013-02-24 00:19:50 Stas Boukarev sbcl: status New Triaged
2013-02-24 18:54:01 Faré attachment added Updated patch https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3545158/+files/0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch
2013-02-24 18:54:04 Faré attachment added Updated patch https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3545159/+files/0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch
2013-02-26 00:19:54 Faré attachment added same patch, updated ASDF https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3546981/+files/0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch
2013-03-06 05:32:31 Faré attachment added New patch with ASDF 2.32 https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3559650/+files/0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch
2013-03-06 05:43:27 Faré attachment added 0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3559665/+files/0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch
2013-05-16 01:37:56 Faré attachment added New version of the patch, using ASDF 3.0.0 https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3677830/+files/0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch
2013-05-16 02:09:55 Faré attachment added Revised patch for ASDF 3.0.0 https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3677840/+files/0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch
2013-05-16 23:52:20 Faré attachment added Updated patch with ASDF 3.0.1 https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3678745/+files/0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch
2013-07-03 15:41:11 Faré attachment added Patch update for ASDF 3.0.2 https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3723247/+files/0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch
2013-07-05 02:51:01 Faré attachment added Patch update now that SBCL already merged in ASDF 3.0.2 https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3725248/+files/0001-Make-it-so-contribs-do-not-require-either-ASDF-or-so.patch
2013-10-16 23:40:49 Faré attachment added Patch update https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3879776/+files/0001-Deliver-each-contrib-as-a-single-FASL.patch
2013-10-17 01:42:51 Faré attachment added Updated patch https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3879793/+files/0001-Deliver-each-contrib-as-a-single-FASL.patch
2013-10-17 01:53:44 Faré attachment added Same patch, done right https://bugs.launchpad.net/sbcl/+bug/1132254/+attachment/3879801/+files/0001-Deliver-each-contrib-as-a-single-FASL.patch
2013-10-17 01:54:21 Juho Snellman sbcl: status Triaged Fix Committed
2013-10-31 11:39:15 Christophe Rhodes sbcl: status Fix Committed Fix Released